aside img{
    float: left;
    padding-left: 20px;
    width: 200px;
    height: 200px;
}

.body {
  background-color: #707070;
}

.headder{
    background-color: #b2e5fd;
    border-radius: 10px;
}

main, footer, nav{
    background-color: #b2e5fd;
    border-radius: 10px;
}   

aside, main, nav{
    border-radius: 10px;
    background-color: #b2e5fd;
}

.contentblocks div{
    border-radius: 10px;
    background-color: #b2e5fd;
}

nav a h5{
    border-radius: 10px;
    color: black;
}


.odd {
    background-color: cornflowerblue;
}
.even {
    background-color: ghostwhite;
}